<?xml version="1.0" ?>
<rscom>
  <mutex>Global\soho_ep_{EE73FC70-DE5A-443d-983E-D684449EFBC4}</mutex>
  <process setsizetimer="10" worksize="4" watch="sepsrv">
    <rssrv name="sesmep" desc="soho esm ep service" starttype="2"/>
    <plugins>
      <plugin clsid="{E8D4940C-D598-4e2f-B796-809E74315E76}" name="CLSID_MutexMgr" mustinit="1"/>
      <plugin clsid="{6172C258-694C-4bd3-A8C9-613E4F2C2AD1}" name="CLSID_IRsInitLocalGUID" mustinit="1"/>           
      <plugin clsid="{5D37C04C-8F58-4d47-94C8-B94153399473}" name="CLSID_RSSRV" start="-1" mustinit="1"/>
      <plugin clsid="{11FE892F-FC09-4453-831E-9DB0EB81BC33}" name="CLSID_RsBufferManager"/>
      <plugin clsid="{B6E89254-1009-4bbc-AE57-642BA82AF652}" name="CLSID_IRsQueryEnvInfo"/>
      <plugin clsid="{B47B7B03-C16C-46f5-9FC1-269D9CA6A509}" name="CLSID_IRsEnvMgr"/>
      <plugin clsid="{C544542E-0BBB-4d20-BE07-FEF4E714057A}" name="CLSID_IQueryAccreditInfo"/>		     
      <plugin clsid="{1B2A7BB8-154D-4755-8466-582B8D8DE42E}" name="CLSID_RsDBManager"/>
      <plugin clsid="{FF1BD777-ED2C-46d0-B852-109BED20E5FC}" name="CLSID_GenericDB"/>
      <plugin clsid="{038AF632-A5B9-4d7e-93E5-18AAB24D57D7}" name="CLSID_RsDBManager"/>
      <plugin clsid="{D171D187-EFF8-4e1b-9CE6-8334C26420E5}" name="CLSID_MSCSRV" start="1"/>
      <plugin clsid="{0B4CE38C-205C-4df2-B841-A64CC56FDCE8}" name="RsTimer" start="2"/>
      <plugin clsid="{50F65BBA-3BAA-46b2-8460-78D7915CB71B}" name="EpStorage"/>
      <plugin clsid="{A10D1EC4-F844-4565-9C3B-2C990F40A44C}" name="CLSID_LogWrite" start="3" />
      <plugin clsid="{B01697FB-D626-48e4-A2DE-E5FEFDA1B48A}" name="CLSID_EndPoint" start="4"/>
      <plugin clsid="{66FE0DF1-88FB-4a8b-991F-E18897C1192E}" name="CLSID_EPSELFPT" start="5"/>
      <plugin clsid="{6792CC29-91AA-4a1c-9F4C-DA26CDEB4BA2}" name="CLSID_RsAgent" start="6"/>
      <plugin clsid="{5799F45C-4BBA-42d8-BEE5-D4EADF6E56F5}" name="CLSID_SRUAPLUGIN" start="7"/>
      <plugin clsid="{5694AEE7-5F04-4fe5-8FE5-F009132DA821}" name="CLSID_AssetMgrSrv" start="11"/>
      <plugin clsid="{AC03E764-EB1A-4a4e-A676-E53AFBCECCB5}" name="CLSID_MsgMgrSrv" start="12"/>
    </plugins>
  </process>
</rscom>
